@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:wght@300;400&display=swap');
.cabecalho {
    width: 100%;
    height: 90px;
    background: #0061ae;
    /* border-bottom: 2px solid #5aa4ff; */
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}

.break {
    flex-basis: 100%;
    height: 0;
  }

.logo-cabecalho {
    width: 165px;
    height: 90px;
    margin-left: 20px;
    margin-top: 0px;
    display: inline-block;
}

.logo-cabecalho img {
    width: 100%;
    height: 85px;
    margin-bottom: 40px;
}

.text-cabecalho {
    display: flex;
    /* align-items: center; */
    flex-direction: column;
}

.text-style {
    color: #fff;
    font-size: 32px;
    font-family: 'Titillium Web', sans-serif;
    font-weight: lighter;
    font-weight: 300;
    line-height: 3px;
}

.text-style-2 {
    color: #fff;
    font-size: 20px;
    font-family: 'Titillium Web', sans-serif;
    font-weight: bold;
}

.icons-cabecalho {
    width: 200px;
    height: 80px;
    float: right;
    margin-top: 10px;
    margin-right: 200px;
}

.icons-style img {
    margin: 10px;
}

.fale-com-a-secretaria {
    width: 210px;
    height: 35px;
    background-color: #4079bc;
    border-radius: 10px;
}

.text-secretaria {
    color: white;
    margin-left: 7px;
    font-size: 16px;
    font-family: 'Titillium Web', sans-serif;
}

i.fa-comment {
    width: 25px;
    margin-left: 15px;
    margin-top: 5px;
    color: white;
    font-size: 20px;
}

.main {
    width: 100%;
    height: 170px;
    background-color: #f3f3f4;
    display: none;
}

@media (max-width: 438px) {
    .text-style {
        font-size: 25px;
    }
    
    .text-style-2 {
        font-size: 15px;
    }
}

@media (max-width: 330px) {
    .text-style {
        font-size: 20px;
    }
    
    .text-style-2 {
        font-size: 10px;
    }
}

@media (max-width: 712px) {
    .icons-cabecalho {
        display: none !important;
    }
    .cabecalho {
        display: flex;
    }
    .logo-cabecalho {
        margin-top: 10px !important;
        margin: 0 auto;
    }
}